<?xml version="1.0" encoding="utf-8"?>
<!-- Installation file for Lenny's Mod Loader (LML) -->
<!-- Ignore this file when installing the mod manually -->

<EasyInstall>
	<Name>2010 Ford Crown Victoria Police Interceptor - BCSO Slicktop and Unmarked - Add-On</Name>
	<Author>Cj24 - accuratestudio.com</Author>
	<Version>1.0</Version>
	<Link>https://www.modding-forum.com/forums/thread/319-blaine-county-sheriff-s-office-caprice-charger-and-ram/</Link>
	<Metadata>
	</Metadata>
	<ResourceFolders>
		<GameFolder>Data Files/DLS/GTAV</GameFolder>
	</ResourceFolders>
	<Resources>
		<Resource name="Vehicle and Data Files" scriptName="vehicle">
			<DlcRpf>Files/GTAV/update/x64/dlcpacks/acbcsoslick</DlcRpf>
		</Resource>
	</Resources>
</EasyInstall>
